Bug 768812 - [abrt] setroubleshoot-server-3.0.41-1.fc16: __GI_raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] setroubleshoot-server-3.0.41-1.fc16: __GI_raise: Process /usr/bin/pyth...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:ce454c1ecd212c93b764139629b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-18 22:45 EST by Mikhail
Modified: 2012-01-27 22:27 EST (History)
2 users (show)

See Also:
Fixed In Version: setroubleshoot-3.1.2-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-27 22:27:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (14.69 KB, text/plain)
2011-12-18 22:45 EST, Mikhail
no flags Details
File: maps (37.70 KB, text/plain)
2011-12-18 22:45 EST, Mikhail
no flags Details
File: backtrace (106.94 KB, text/plain)
2011-12-18 22:45 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2011-12-18 22:45:02 EST
libreport version: 2.0.8
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
crash_function: __GI_raise
executable:     /usr/bin/python
kernel:         3.1.5-2.fc16.i686
pid:            2864
pwd:            /
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Fri 16 Dec 2011 05:46:54 PM YEKT
uid:            1000
username:       mikhail
xsession_errors: 

backtrace:      Text file, 109504 bytes
dso_list:       Text file, 15043 bytes
maps:           Text file, 38607 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-cFeU5zDXC0,guid=28b6db234f32021e0a72cf8f000000a0
:XDG_SESSION_COOKIE=dbbbcd64cfc24f5c1bbda6480000000a-1324035555.121337-2023938450
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-BmFfCa/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2298,unix/unix:/tmp/.ICE-unix/2298
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=mikhail
:XDG_SESSION_ID=8
:GPG_AGENT_INFO=/tmp/keyring-BmFfCa/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cFeU5zDXC0,guid=28b6db234f32021e0a72cf8f000000a0
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-lC4ljh/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2294
:SHLVL=1
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/tmp/keyring-BmFfCa
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

smolt_data:
:
:
:General
:=================================
:UUID: 357b0f0c-1149-42cb-9d0f-3f98b0655a92
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4787.25
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1967
:System Swap: 0
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.1.5-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, agpgart-intel, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:32902:20298) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:10534:32902:20298) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:10674:32902:20298) pci, i915, VIDEO, 82Q35 Express Integrated Graphics Controller
:(32902:10675:32902:20298) pci, None, VIDEO, 82Q35 Express Integrated Graphics Controller
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5039525 3956180 3904994 1286144 1172494 1172494
:

var_log_messages:
:Dec 14 11:13:06 localhost yum[21008]: Installed: python-tdb-1.2.9-10.fc16.i686
:Dec 14 11:26:19 localhost yum[21764]: Updated: libreport-python-2.0.7-1.fc16.i686
:Dec 14 11:26:22 localhost yum[21764]: Updated: libselinux-python-2.1.6-5.fc16.i686
:Dec 14 11:26:37 localhost yum[21764]: Updated: python-slip-0.2.20-1.fc16.noarch
:Dec 14 11:26:42 localhost yum[21764]: Updated: setools-libs-python-3.3.7-19.fc16.i686
:Dec 14 11:26:57 localhost yum[21764]: Updated: python-slip-dbus-0.2.20-1.fc16.noarch
:Dec 14 11:26:57 localhost yum[21764]: Updated: newt-python-0.52.14-1.fc16.i686
:Dec 14 11:28:08 localhost yum[21764]: Updated: abrt-addon-python-2.0.6-1.fc16.i686
:Dec 14 11:28:46 localhost yum[21764]: Updated: policycoreutils-python-2.1.4-12.fc16.i686
:Dec 14 11:28:59 localhost yum[21764]: Updated: eekboard-python-1.0.5-1.fc16.i686
:Dec 14 11:29:27 localhost yum[21764]: Updated: python-slip-gtk-0.2.20-1.fc16.noarch
:Dec 14 11:29:27 localhost yum[21764]: Updated: python-cups-1.9.60-1.fc16.i686
:Dec 15 13:28:48 localhost yum[32352]: Updated: gnome-python2-2.28.1-7.fc16.i686
:Dec 15 13:29:35 localhost yum[32352]: Updated: gnome-python2-canvas-2.28.1-7.fc16.i686
:Dec 15 13:29:40 localhost yum[32352]: Updated: gnome-python2-gconf-2.28.1-7.fc16.i686
:Dec 16 17:46:55 telecon17l abrt[3226]: Saved core dump of pid 2913 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-12-16-17:46:54-2913 (10547200 bytes)
:Dec 16 17:46:55 telecon17l abrt[3225]: Saved core dump of pid 2864 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-12-16-17:46:54-2864 (39305216 bytes)
Comment 1 Mikhail 2011-12-18 22:45:07 EST
Created attachment 548466 [details]
File: dso_list
Comment 2 Mikhail 2011-12-18 22:45:10 EST
Created attachment 548467 [details]
File: maps
Comment 3 Mikhail 2011-12-18 22:45:17 EST
Created attachment 548468 [details]
File: backtrace
Comment 4 Fedora Update System 2012-01-23 13:50:23 EST
setroubleshoot-3.1.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/setroubleshoot-3.1.2-1.fc16
Comment 5 Fedora Update System 2012-01-23 20:45:33 EST
Package setroubleshoot-3.1.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing setroubleshoot-3.1.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0879/setroubleshoot-3.1.2-1.fc16
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-01-27 22:27:02 EST
setroubleshoot-3.1.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.